# Method: admin.directory.v1.customers.chrome.printServers.delete

Deletes a print server.

### HTTP request

`DELETE https://admin.googleapis.com/admin/directory/v1/{name=customers/*/chrome/printServers/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the print server to be deleted. Format: `customers/{customer.id}/chrome/printServers/{printServer.id}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is an empty JSON object.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/admin.chrome.printers`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).